Station-IC: Which systems does it work with?

Please Note:

Station-IC currently only supports connections to Eclipse 12.1 systems with available E-IPA / IVC ports.

Station-IC will be updated in 2021Q2 to include support for LQ running version 4.2 and higher.

Question:
Which systems will Station-IC work with?

Answer:
Station-IC will connect to either Eclipse or LQ systems, whether currently licensed or in demo-mode.

Eclipse systems must include E-IPA or IVC-32 cards with available ports and be on version 12.1 or higher.
LQ systems must be on 4.2 or higher and have available capacity.

For further information on compatibility with older versions, please contact Clear-Com.